{
  "id" : "proj_9X1nGB88Kx6",
  "name" : "XPUB",
  "intents" : [ {
    "id" : "jocavdh:toilet",
    "type" : "registry",
    "version" : "0.3.0",
    "language" : "en",
    "slots" : [ ],
    "name" : "toilet",
    "enabledByDefault" : true
  }, {
    "id" : "jocavdh:play_intro",
    "type" : "registry",
    "version" : "0.10.0",
    "language" : "en",
    "slots" : [ ],
    "name" : "play_intro",
    "enabledByDefault" : true
  }, {
    "id" : "jocavdh:play_verdict",
    "type" : "registry",
    "version" : "0.3.0",
    "language" : "en",
    "slots" : [ ],
    "name" : "play_verdict",
    "enabledByDefault" : true
  }, {
    "id" : "jocavdh:play_question",
    "type" : "registry",
    "version" : "0.4.0",
    "language" : "en",
    "slots" : [ ],
    "name" : "play_question",
    "enabledByDefault" : true
  } ],
  "createdAt" : "2019-03-29T19:35:28.294Z",
  "language" : "en",
  "version" : {
    "nluModel" : "0.19.0"
  },
  "platform" : {
    "type" : "raspberrypi"
  },
  "asr" : {
    "type" : "snips"
  },
  "analyticsEnabled" : true,
  "heartbeatEnabled" : true,
  "hotword" : "hey_snips"
}